# Project: {{ CI_PROJECT_URL }}
# Environment: {{ CI_ENVIRONMENT_NAME|default('') }}

location {{ PROJECT_URI }} {
    proxy_pass http://traefik;
    proxy_set_header X-Forwarded-For $remote_addr;
    proxy_set_header Host $host;
    proxy_set_header X-Forwarded-Proto 'https';
    client_max_body_size 20m;
}

location /media {
    alias {{ PROJECT_ROOT }}/{{ CI_ENVIRONMENT_NAME }}/media;
}

location /static {
    alias {{ PROJECT_ROOT }}/{{ CI_ENVIRONMENT_NAME }}/static;
}
